BDMV.INFO

 Retrieve Password
 register now
Search
Hot: #
!show!: 3118|Reply: 0

[2014.03.02] Upgrade Issue @ Mediawiki [Copy URL]

Rank: 9Rank: 9Rank: 9

Post time 2014-3-2 23:46:22 |Show all posts
When I upgrade the mediawiki, I find the error message is happened in two computers.
These computers both using xcache and the version are 3.0.4 above, the only one computer upgrde successfully with 3.0.1 version xcache .
I don't sure if the version is the root cause.



But, according to some threads, that issue may relate with the cache setiing, I force edit the parameter in both LocalSettings of mediawiki.
  1. $wgMainCacheType = 'xcache';
Copy the Code
The upgrading steps seems work fine, but I think it still should need to double check the procedure of forcing editing the cache type is correct or failed step.

Before upgradeing


After upgrading


---------------------------reference---------------------------
  1. http://www.mediawiki.org/wiki/Thread:Project:Support_desk/cannot_upgrade_to_1.18_from_1.17_-_APC_issue
  2. http://www.mediawiki.org/wiki/Manual_talk:Cache
Copy the Code



You have to log in before you can reply Login | register now

Archiver|Cell Phone|BDMV.INFO

GMT+8, 2018-12-20 00:47 , Processed in 0.025720 second(s), 5 queries , Xcache On.

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

Top